Author: Andreas Tille <tille@debian.org>
Last-Update: Wed, 22 Nov 2017 15:41:42 +0100
Description: Fix whatis entries of manpages

--- a/conversion/dcm2mnc/dcm2mnc.man1
+++ b/conversion/dcm2mnc/dcm2mnc.man1
@@ -1,8 +1,7 @@
 .TH dcm2mnc 1 "May 03 2005" "$Revision: 1.5 $" ""
 .SH NAME
 
-.B dcm2mnc
-- convert sets of DICOM files to one or more MINC format files.
+dcm2mnc - convert sets of DICOM files to one or more MINC format files.
 
 .SH SYNOPSIS
 
--- a/conversion/nifti1/mnc2nii.man1
+++ b/conversion/nifti1/mnc2nii.man1
@@ -1,8 +1,7 @@
 .TH mnc2mnc 1 "Apr 22 2005" "$Revision: 1.3 $" ""
 .SH NAME
 
-.B mnc2nii
-- convert a MINC format file to a NIfTI-1 or Analyze format file.
+mnc2nii - convert a MINC format file to a NIfTI-1 or Analyze format file.
 
 .SH SYNOPSIS
 
--- a/conversion/nifti1/nii2mnc.man1
+++ b/conversion/nifti1/nii2mnc.man1
@@ -1,8 +1,7 @@
 .TH nii2mnc 1 "Apr 22 2005" "$Revision: 1.4 $" ""
 .SH NAME
 
-.B nii2mnc
-- convert a NIfTI-1 or Analyze 7.5 format file to a MINC format file.
+nii2mnc - convert a NIfTI-1 or Analyze 7.5 format file to a MINC format file.
 
 .SH SYNOPSIS
 
--- a/conversion/micropet/upet2mnc.man1
+++ b/conversion/micropet/upet2mnc.man1
@@ -1,8 +1,7 @@
 .TH upet2mnc 1 "May 03 2005" "$Revision: 1.3 $" ""
 .SH NAME
 
-.B upet2mnc
-- convert a Concorde microPET format file to a MINC format file.
+upet2mnc - convert a Concorde microPET format file to a MINC format file.
 
 .SH SYNOPSIS
 
